RubyGems Navigation menu

aws-sdk-eks 1.55.0

Official AWS Ruby gem for Amazon Elastic Kubernetes Service (Amazon EKS). This gem is part of the AWS SDK for Ruby.

Versies:

  1. 1.55.0 - June 07, 2021 (63 KB)
  2. 1.54.0 - May 19, 2021 (62,5 KB)
  3. 1.53.0 - May 10, 2021 (62,5 KB)
  4. 1.52.0 - April 26, 2021 (61,5 KB)
  5. 1.51.0 - March 10, 2021 (61 KB)
Toon alle versies (57 totaal)

Runtime afhankelijkheden (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • Eigenaren:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    8452ea1a1b198819b23723be2d5ef249383978cfc3f82b18c4a39874d9762469

    Total downloads 36.465.156

    Voor deze versie 102.178

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: